/* ヘッダー -------------------------------*/

html {
  scroll-behavior: smooth;
}

header {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

header .chuo-hs {
  margin-bottom: 50px;
}

header h1 {
  text-align: center;
  margin: 0;
}

header h1 img {
  width: 80%;
}



/* メインイメージ -------------------------------*/

main {
  margin-top: 50px;
}

.main_img {
  width: 100%;
  text-align: center;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.main_img .main_img_ {
  width: 100%;
}

.main_img_disc {
  font-size: 14px;
  text-align: right;
  margin-top: 0.5em;
}

.main_youtube {
  width: 100%;
  max-width: 600px;
  margin: 0 auto 100px;
}

.excelsior2022 {
  line-height: 1.8;
  margin: 80px auto 0px;
  width: 80%;
  border: 8px solid #9ddbd7;
  padding: 20px 20px;
}

.excelsior2022 a {
  text-decoration: underline;
  color: #2ea099;
  position: relative;
}

.excelsior2022 a:hover {
  text-decoration: none;
}

.excelsior2022 a:after {
  content: url(/hs/wp-content/themes/chuohs/img/icon_pdf.svg);
  vertical-align: middle;
  margin-left: 10px;
}

.excelsior2022 strong {
  display: block;
  font-size: 18px;
  color: #296790;
  border-bottom: 1px solid #2ea099;
  margin-bottom: 10px;
}

.excelsior2022_flex {
  display: flex;
  justify-content: center;
}

.excelsior2022_flex img {
  width: 200px;
  text-align: center;
  margin: auto;
  border: 1px solid #DDD;
  display: block;
}

/* YouTubeリンクボタン ------------------------------- */

.youtube {
  text-align: center;
  margin-top: 0;
}

/*.youtube div {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}*/

.youtube div img {
  max-width: 300px;
  width: 43vw;
}



/* ヘッダー〜スケジュール コンテナー ------------------------------- */

.forum-main-size-01 {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 80px;
}

.forum-main-size-01 h2 {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  margin: 2em 0;
  color: #333;
  text-align: center;
}

.forum-flex {
  display: flex;
  justify-content: space-between;
}

.forum-main-content {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
}

.forum-main-content p {
  line-height: 2.1;
  font-size: 16px;
}

.forum-main-content p span,
.forum-index-ul p span {
  display: block;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
  color: #999;
  margin: 1.5em 0 0.75em;
}

.forum-main-content p span.green {
  color: #48b035;
}

.forum-main-content p span.brue {
  color: #008cd4;
}

.forum-main-content p span.red {
  color: #cf2f1f;
}

.forum-main-content p:first-child span,
.forum-index-ul p:first-child span {
  margin-top: 0;
}

.forum-flex div {
  width: 48%;
}

.forum-flex div:last-child img {
  width: 100%;
  /*height: 90%;*/
  margin-bottom: 20px;
  filter: drop-shadow(2px 2px 4px rgb(0 0 0 / 20%));
}

p.forum-img-text {
  position: absolute;
  bottom: 0px;
  left: 40px;
  right: 40px;
  margin: auto;
  font-size: 13px;
}

/* 式次第 写真 */
.gb-img-pc {
  width: 60%;
  background: url('../img/forum2023-img02.jpeg') no-repeat;
  background-size: contain;
  height: 340px;
  filter: drop-shadow(2px 2px 4px rgb(0 0 0 / 20%));
}

.gb-img-sp {
  display: none;
}

.forum-scedule-table {
  font-size: 16px;
  line-height: 1.5;
}

.forum-scedule-table th,
.forum-scedule-table td {
  padding-bottom: 0.5em;
}

.forum-scedule-table th {
  font-weight: normal;
  text-align: right;
  padding-right: 1em;
  white-space: nowrap
}

.forum-scedule_youtube {
  width: 100%;
}

/* 式次第 ------------------------------- */

/* h4 共通 */
h4 {
  font-size: 26px;
  padding: 45px 0 0 35px;
  margin: 50px 0 30px;
  color: #333;
  font-weight: bold;
  position: relative;
  z-index: 1;
}

h4::before {
  content: "";
  width: 75px;
  height: 75px;
  background: url('../img/2025_forum_kazari.svg') no-repeat;
  background-size: cover;
  position: absolute;
  top: 20px;
  left: 0px;
  z-index: -1;
}

h4 span {
  display: block;
  font-weight: lighter;
  font-size: 0.8em;
  margin-top: 4px;
  line-height: 1.2em;
}

/* h5 共通 */
h5 {
  font-size: 20px;
  font-weight: bold;
  margin: 50px 0 40px;
  color: #555;
  background: #bcd9b7;
  padding: 0.5em;
  border-radius: 0.25em
}

/* ページ内リンク */
.forum-index-ul {
  font-size: 14px;
}

.forum-index-ul li {
  list-style: none;
  line-height: 2.4;
  padding-left: 20px;
}

.forum-index-ul li:before {
  content: "●";
  color: #0093d5;
  display: inline-block;
  margin-right: 5px;
}

.forum-index-ul li a:hover {
  text-decoration: underline;
}


/* メイン下側 ------------------------------------- */

/* Forum Schedule */
h3.forum-h3 {
  font-size: 18px;
  color: #fff;
  background: #2BB3E2;
  padding: 20px;
  display: flex;
  justify-content: center;
  text-align: center;
  width: 100%;
  letter-spacing: 0.1em;
  font-weight: normal;
  margin-bottom: 60px;
  align-items: center;
}

h3.forum-h3 img {
  margin: 0 40px;
  width: 100%;
  max-width: 250px;
}

/* オープニング・クロージング */
#opening,
#closing {
  font-size: 26px;
}

/* Forum Schedule 以下コンテナー */
.forum-main-size-02 {
  width: 100%;
  /* max-width: 800px; */
  max-width: 1000px;
  margin: auto;
}


.forum-youtube-flex {
  display: flex;
  margin-bottom: 100px;
  width: 300px;
}

.forum-youtube-flex div {
  margin-right: 30px;
}

.forum-youtube-flex div:last-child {
  display: flex;
  margin: 0px;
}

.forum-youtube-flex span {
  font-size: 20px;
  display: block;
  color: #29678F;
  margin: 20px 0px 10px 0px;
}

.forum-youtube-flex p {
  line-height: 1.5;
  font-size: 14px;
}

.forum-schedule {
  align-items: center;
}

/* 動画 アスペクト比 */
.forum-youtube-content {
  position: relative;
  width: 100% !important;
  height: 0;
  padding-top: 56.25%;
}

.forum-youtube-content iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

/* 基調講演 */
.margin-bottom {
  margin-bottom: 280px !important;
}

/* 基調講演 演題 */
.endai {
  color: #282828 !important;
  font-size: 16px !important;
  margin: 0px !important;
}


/* 動画２つ横並び */
.forum-youtube-flex2 {
  display: flex;
  margin-bottom: 80px;
}

.forum-youtube-flex2 div {
  width: 300px;
  margin-right: 30px;
}

.forum-youtube-flex2 div:last-child {
  margin: 0px;
}

.forum-youtube-flex2 span {
  font-size: 20px;
  display: block;
  color: #29678F;
  margin: 20px 0px 10px 0px;
}

.forum-youtube-flex2 p {
  line-height: 1.5;
  font-size: 14px;
}

.forum-main-size-02 .forum-main-h {
  font-weight: bold;
  font-size: 28px;
  color: #fff;
  background: #999;
  padding: 0.5em 1em;
  margin-top: 4em;
  border-radius: 999px;
}

.forum-main-size-02 .forum-main-h.green {
  background: #48b035;
}

.forum-main-size-02 .forum-main-h.brue {
  background: #008cd4;
}

.forum-youtube-content2 {
  position: relative;
  width: 100% !important;
  height: 0;
  padding-top: 56.25%;
}

.forum-youtube-content2 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: drop-shadow(2px 2px 4px rgb(0 0 0 / 20%));
}

.forum-youtube-content2 .ifream_dummy {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ccc;
  filter: drop-shadow(2px 2px 4px rgb(0 0 0 / 20%));
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: #666;
}



/* 動画３つ横並び */
.forum-youtube-flex3 {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
  gap: 50px;
}

.forum-youtube-flex3 div {
  width: calc((100% - 50px) / 2);
}

.forum-youtube-flex2 span,
.forum-youtube-flex3 span {
  font-size: 20px;
  display: block;
  color: #333;
  margin: 20px 0px;
}

.forum-youtube-flex2 span span,
.forum-youtube-flex3 span span {
  font-size: 16px;
  margin: 5px 0 0;
  border-top: 1px solid #333;
  padding-top: 5px;
}

.forum-youtube-flex3 p {
  line-height: 1.5;
  font-size: 14px;
}

.forum-youtube-content2 {
  position: relative;
  width: 100% !important;
  height: 0;
  padding-top: 56.25%;
}

.forum-youtube-content2 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* アルゼンチン動画の注釈 */
span.forum-annotation {
  font-size: 13px;
  margin: 0px 0px 20px 0px;
  color: #323232;
}

/* 中国姉妹校 コメント */
.come {
  padding-top: 50px;
  display: flex;
  justify-content: space-between;
}

.come p {
  width: 48%;
  margin: 0 0 20px;
  font-size: 14px;
}

.come p:nth-child(1) {
  line-height: 1.7;
}

.come p:nth-child(2) {
  line-height: 1.5;
}


.organaizer_bootom {
  text-align: center;
  margin: 60px auto 70px;
}

.organaizer_bootom img {
  width: 80%;
  max-width: 500px;
}


/* フッター（中央高校のサイトからコピペ） -------------------------------*/

.f-group {
  background: #fff;
  padding: 30px 0 0;
}

.f-group-inner {
  width: 750px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  text-align: center;
}

.f-group-inner>div {
  width: 310px;
}

.f-group-inner img {
  margin-bottom: 10px;
}

.f-group-inner address {
  font-size: 12px;
  margin-bottom: 10px;
  font-style: normal;
}

/* フッターロゴお問い合わせ -----------------------*/

.f-inquiry {
  display: flex;
  justify-content: center;
}

.f-inquiry a {
  width: 150px;
  background: #C30200;
  color: #fff;
  padding: 5px;
  font-size: 12px;
}

.f-inquiry a:nth-child(2) {
  margin-left: 10px;
}

.f-inquiry a:link,
.f-inquiry a:visited {
  background: #C30200;
  border: 1px solid #C30200;
}

.f-inquiry a:hover,
.f-inquiry a:active {
  background: #fff;
  border: 1px solid #C30200;
  color: #C30200;
}

/* グループリンク  -----------------------*/

.f-link {
  background: #fff;
  padding: 30px 0;
}

.f-link-inner {
  display: flex;
  justify-content: center;
}

.f-link img {
  border: 1px solid #aaa;
}

.f-link a {
  display: block;
  margin-right: 15px;
}

.f-link a:last-of-type {
  margin-right: 0;
}

/* コピーライト  -----------------------*/

footer small {
  display: block;
  padding: 6px;
  background: #282828;
  color: #fff;
  text-align: center;
  font-size: 12px;
}

/* PCで消すやつ */
.forum-sp-link {
  display: none;
}

br.pc-none {
  display: none;
}


/* タブレット・スマホ */
@media screen and (max-width: 1040px) {

  .forum-main-size-01,
  .forum-main-size-02 {
    padding: 0 20px;
  }

  h3.forum-h3 img {
    max-width: 22vw;
  }
}

/* タブレット・スマホ対応 ------------------------------------------ */

@media screen and (max-width: 820px) {

  .forum-main-size-01,
  .forum-main-size-02 {
    padding: 0 20px;
  }

  header {
    margin-bottom: 15px;
  }

  header h1 img {
    width: 90%;
  }

  main {
    margin-top: 0;
  }

  .chuo-hs {
    margin-bottom: 40px !important;
  }

  h4 {
    margin: 50px 0 40px 0;
    padding-left: 20px;
    padding-right: 10px;
  }

  br.pc-none {
    display: unset;
  }

  .youtube {
    margin-bottom: 30px;
  }

  .youtube div {
    padding: 0 20px;
  }

  .forum-header-ul {
    padding: 0px 16px;
  }

  .chuo-hs {
    background: #c30200;
    text-align: center;
  }

  .chuo-hs img {
    width: 80%;
    text-align: center;
  }

  .chuo-hs a img:hover {
    opacity: 0.7;
    transition: 0.3s;
  }

  .forum-main-image {
    margin-bottom: 30px;
  }


  .forum-flex {
    display: unset;
  }

  .forum-flex div {
    width: 100%;
  }

  .forum-index-ul {
    margin: 0 0 40px 20px;
  }


  .furum2021-icon {
    top: -30px;
    right: 30px;
    width: 20%;
  }

  .forum-main-size-01 {
    margin: 0 auto -18px;
  }

  .forum-main-size-01 h2 {
    font-size: 18px;
  }

  .forum-main-content div {
    margin: auto auto 30px;
  }

  .forum-main-content div:last-child {
    margin: auto auto 30px;
  }

  .forum-main-content div:last-child img {
    vertical-align: bottom;
  }

  .forum-main-content p {
    line-height: 1.5;
    font-size: 14px;
  }

  .forum-main-content p span {
    margin: 20px 0px 10px 0px;
    font-size: 18px;
  }

  h3.forum-h3 {
    line-height: 2;
    flex-direction: column;
  }

  h3.forum-h3 img {
    margin: 5px auto;
  }

  #closing {
    font-size: 22px;
  }

  #opening {
    font-size: 22px;
  }

  p.forum-img-text {
    display: none;
  }

  .gb-img-pc {
    display: none;
  }

  .gb-img-sp {
    display: block;
    margin: auto;
    text-align: center;
    width: 100% !important;
  }

  .gb-img-sp img {
    width: 100%;
    vertical-align: bottom;
  }

  .gb-flex {
    padding-top: 60px;
  }

  .excelsior2022 {
    line-height: 1.8;
    margin: 80px auto 0px;
    width: 95%;
    border: 4px solid #2ea099;
    padding: 20px 20px;
    margin-bottom: 50px;
  }

  .excelsior2022_flex {
    display: unset;
  }

  .excelsior2022_flex p {
    margin-bottom: 40px;
  }

  .forum-main-size-02 .forum-main-h {
    font-size: 22px;
  }


  /*メイン下（動画）部分*/
  .forum-youtube-content iframe {
    width: 90%;
    right: 0;
    margin: auto;
  }

  .forum-main-size-02 h4 {
    width: auto !important;
    margin-bottom: 30px;
    line-height: 1.5;
    font-size: 20px !important;
  }

  .forum-main-size-02 #aisatu,
  .forum-main-size-02 #op-perfomance {
    margin-top: 30px;
  }

  .forum-main-size-02 .forum-main-h span:last-child {
    margin-top: 80px;
  }

  .forum-youtube-flex {
    display: unset !important;
    margin: auto auto 60px;
  }

  .forum-youtube-flex div {
    width: 90%;
    margin: 0px auto 30px auto;
  }

  .forum-youtube-flex div:last-child {
    margin: 0px auto 50px auto;
  }

  .forum-youtube-flex span {
    margin: 10px 0px;
    font-size: 18px;
  }

  .forum-youtube-flex p {
    width: 85%;
    margin: auto auto 60px;
  }

  /* 基調講演 */
  .margin-bottom {
    margin-bottom: 200px !important;
  }

  .margin-bottom div:last-child {
    margin: 0px auto 225px auto;
  }


  /* 動画２つ横並び */
  .forum-youtube-flex2 {
    display: unset !important;
    margin: auto auto 60px;
  }

  .forum-youtube-flex2 div {
    width: 90%;
    margin: 0px auto 30px auto;
  }

  .forum-youtube-flex2 div:last-child {
    margin: 0px auto 50px auto;
  }

  .forum-youtube-flex2 span {
    margin: 10px 0px;
    font-size: 18px;
  }

  .forum-youtube-content2 {
    margin: 0px !important;
  }


  /* 動画３つ横並び */
  .forum-youtube-flex3 {
    margin: auto auto 30px;
  }

  .forum-youtube-flex3 div {
    width: 100%;
    margin: 0px auto 30px auto;
  }

  .forum-youtube-flex3 div:nth-child(2n) {
    margin: auto !important;
  }

  .forum-youtube-flex3 div:last-child {
    margin: 0px auto 0px auto;
  }

  .forum-youtube-flex3 span {
    margin: 10px 0px;
    font-size: 18px;
  }



  /*スマホフッター*/
  .f-group-inner {
    width: auto !important;
    display: unset !important;
  }

  .f-group-inner>div {
    width: auto !important;
    margin-bottom: 30px;
  }

  .f-link {
    padding: 0px 0px 30px 0px;
  }

  .f-link a {
    margin: 0px auto 10px auto;
    text-align: center;
    width: 252px;
  }

  .f-link a:last-of-type {
    margin: 0px auto 10px auto;
  }

  .f-link-inner {
    display: unset !important;
  }

  /* 中国姉妹校 コメント */
  .come {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 0 0 0;
    display: block;
  }

  .come p {
    width: 100%;
    font-size: 14px !important;
  }

}
